@charset "utf-8";

#wrap { height:680px; }

#container #contents { width:1020px; min-height:680px; float:left; }

#container #contents #content { width:724px; float:left; }
#container #contents #right_banner { width:276px; float:left; padding:38px 0 0 20px; }
#container #contents #right_banner li { margin-bottom:22px; }


#dbT2 ul, #dbT2 li{list-style:none;margin:0;padding:0}
#dbT2 img{border:none}

#dbT2 { width:724px; height:680px;position:relative;overflow:hidden}
#dbT2 .imgSet{position:relative}
#dbT2 .imgSet li{position:absolute}
#dbT2 .menuSet{position:absolute;bottom:15px;width:100px; right:0; text-align:right; padding-right:50px; }
#dbT2 .menuSet li{display:inline;cursor:pointer;margin-right:3px}
#dbT2 .dir{position:absolute;top:195px;cursor:pointer}
#dbT2 .prev{left:5px}
#dbT2 .next{right:5px}